 .lux-years-wrapper {
     margin-top: 10px;
 }

 .lux-year-title {
     font-size: 14px;
     color: #082f4b;
     padding-bottom: 0px;
     letter-spacing: 1px;
     margin: 0px;
 }

 .lux-years {
     display: flex;
     gap: 12px;
     overflow-x: auto;
     padding-top: 5px;
     padding-bottom: 5px;
 }

 .lux-years::-webkit-scrollbar {
     height: 4px;
 }

 .lux-years::-webkit-scrollbar-thumb {
     background: #4d83c8;
     border-radius: 10px;
 }

 .lux-years a {
     flex: 0 0 auto;
     padding: 4px 14px;
     font-size: 14px;
     font-weight: 700;
     text-decoration: none;
     color: #082f4b;
     border: 1px solid rgba(77, 131, 200, 0.4);
     border-radius: 5px;
     background: rgba(255, 255, 255, 0.7);
     backdrop-filter: blur(6px);
     transition: all 0.3s ease;
     position: relative;
 }

 .lux-years a::before {
     content: "";
     position: absolute;
     inset: 0;
     border-radius: 5px;
     padding: 1px;
     background: linear-gradient(150deg, #082f4b, #4d83c8, #66a6df);
     -webkit-mask:
         linear-gradient(#fff 0 0) content-box,
         linear-gradient(#fff 0 0);
     -webkit-mask-composite: xor;
     mask-composite: exclude;
     opacity: 0;
     transition: 0.3s;
 }

 .lux-years a:hover {
     color: #fff;
     background: linear-gradient(150deg, #082f4b, #4d83c8, #66a6df);
     transform: translateY(-3px);
     box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
 }

 .lux-years a:hover::before {
     opacity: 1;
 }

 .lux-years a.active {
     background: #082f4b;
     color: #fff;
 }

 /* container */
 .lux-years-container {
     position: relative;
     display: flex;
     align-items: center;
 }

 /* arrows */
 .lux-arrow {
     background: #082f4b;
     color: #fff;
     border: none;
     width: 32px;
     height: 32px;
     border-radius: 50%;
     cursor: pointer;
     font-size: 18px;
     display: flex;
     align-items: center;
     justify-content: center;
     transition: 0.3s;
     z-index: 2;
 }

 .lux-arrow:hover {
     background: #4d83c8;
 }

 /* position arrows */
 .lux-arrow.left {
     margin-right: 8px;
 }

 .lux-arrow.right {
     margin-left: 8px;
 }

 .lux-years {
     scroll-behavior: smooth;
     overflow-x: auto;
     white-space: nowrap;
 }


 .lux-section {
     max-width: 1300px;
     margin: auto;
     padding: 100px 20px;
     border-radius: 12px;
 }


 .lux-row {
     display: flex;
     align-items: center;
     justify-content: space-between;
     margin-bottom: 100px;
     position: relative;
 }

 .lux-row.reverse {
     flex-direction: row-reverse;
 }

 /* image */

 .lux-image {
     width: 55%;
 }

 .lux-image img {
     width: 100%;
     height: 520px;
     object-fit: cover;
     border-radius: 8px;
 }

 /* card */

 .lux-card {
     width: 50%;
     background: #ffffff;
     padding: 30px;
     position: absolute;
     right: 60px;
     box-shadow: 0 25px 60px rgba(0, 0, 0, 0.15);
     border-radius: 8px;
 }

 .lux-row.reverse .lux-card {
     left: 0px;
     right: auto;
 }

 /* text */

 .lux-sub {
     font-size: 12px;
     letter-spacing: 3px;
     color: #4d83c8;
     display: block;
     margin-bottom: 12px;
 }

 .lux-card h2 {
     font-size: 30px;
     color: #082f4b;
     margin-bottom: 18px;
 }

 .lux-card p {
     font-size: 15px;
     line-height: 1.7;
     color: #555;
     margin-bottom: 25px;
 }

 /* button */

 .lux-btn {
     display: inline-block;
     padding: 7px 18px;
     background: linear-gradient(150deg, #082f4b 0%, #4d83c8 40%, #66a6df 70%, #d3e4f6 100%);
     color: #fff;
     text-decoration: none;
     font-size: 14px;
     border-radius: 5px;
     transition: 0.3s;
 }

 .lux-btn:hover {
     transform: translateY(-3px);
     box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
     color: white;
 }

 /* tablet */

 @media(max-width:991px) {

     .lux-row {
         flex-direction: column;
     }

     .lux-row.reverse {
         flex-direction: column;
     }

     .lux-image {
         width: 100%;
     }

     .lux-card {
         position: relative;
         width: 90%;
         margin-top: -80px;
         right: auto;
         left: auto;
     }

 }

 /* mobile */

 @media(max-width:600px) {

     .lux-section {
         padding: 60px 15px;
     }

     .lux-card {
         padding: 30px;
         margin-top: -50px;
     }

     .lux-card h2 {
         font-size: 22px;
     }

     .lux-image img {
         height: 350px;
     }

 }